Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

go.dev: Package version not showing up. #39486

Closed
jcgregorio opened this issue Jun 9, 2020 · 3 comments
Closed

go.dev: Package version not showing up. #39486

jcgregorio opened this issue Jun 9, 2020 · 3 comments
Labels
Milestone

Comments

@jcgregorio
Copy link

@jcgregorio jcgregorio commented Jun 9, 2020

The v1.3.0 version of github.com/skia-dev/go2ts is not appearing on pkg.go.dev.

What is the URL of the page with the issue?

https://pkg.go.dev/github.com/skia-dev/go2ts?tab=versions

What is your user agent?

Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.97 Safari/537.36

Screenshot

screenshot

What did you do?

I followed the directions and ran the following to try to get it to update:

GOPROXY=https://proxy.golang.org GO111MODULE=on go get github.com/skia-dev/go2ts@v1.3.0

That command succeeds w/o error.

What did you expect to see?

I expected the page to update to include the v1.3.0 release.

What did you see instead?

v1.3.0 release doesn't show up.

@gopherbot gopherbot added the pkgsite label Jun 9, 2020
@gopherbot gopherbot added this to the Unreleased milestone Jun 9, 2020
@jcgregorio

This comment has been hidden.

@julieqiu
Copy link
Contributor

@julieqiu julieqiu commented Jun 9, 2020

@jcgregorio - thanks for reporting! It seems like there was a delay - the latest version should now be v1.3.0. We are working on adding support for #37002, so that this process is more intuitive in the future.

@julieqiu julieqiu closed this Jun 9, 2020
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
Linked pull requests

Successfully merging a pull request may close this issue.

None yet
4 participants
@jcgregorio @julieqiu @gopherbot and others
You can’t perform that action at this time.